Loading...
Searching...
No Matches
Lattice::Node Struct Reference
Collaboration diagram for Lattice::Node:
[legend]

## Public Attributes

EST_IList | name
EST_TList< Arc * > | arcs_out

## Detailed Description

Definition at line 82 of file EST_lattice.h.

## Member Data Documentation

## name

EST_IList Lattice::Node::name

Definition at line 83 of file EST_lattice.h.

## arcs_out

EST_TList<Arc*> Lattice::Node::arcs_out

Definition at line 84 of file EST_lattice.h.

The documentation for this struct was generated from the following file:

- include/EST_lattice.h